package com.ylx.massage.enums;

/**
 * @author jianlong
 * @date 2024-03-27 15:31
 * 提现申请枚举
 */
public enum TTxRecordEnum {

    PASS_ING(0, "审核中"),
    PASS(1, "审核通过"),
    NO_PASS(2, "驳回");


    private final Integer code;
    private final String info;

    TTxRecordEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }

}
